@charset "utf-8";
#comingsoon {width:100%;padding-top:100px;text-align:center}

/* 공통 */
.clearfix {overflow:auto;}
.clear {clear:both;display:inline;}
.blk {text-indent:-9999px;font-size:0;line-height:0;}
.h10 {height:10px;}
.h15 {height:15px;}
.h20 {height:20px;}
.h25 {height:25px;}
.h30 {height:30px;}
.h35 {height:35px;}
.h40 {height:40px;}
.h45 {height:45px;}
.h50 {height:50px;}
.pt5 {padding-top:5px;}
.pt10 {padding-top:10px;}
.pt20 {padding-top:20px;}
.pt30 {padding-top:30px;}
.pt40 {padding-top:40px;}
.pt50 {padding-top:50px;}
.str_b {color:#424242;font-weight:bold;}
.strb_red {font-weight:bold;color:#fe5556;}
.strb_black {font-weight:bold;color:#333333;}
.point_red{color:#f11a1a;}


/* 타이틀 공통 */
h4 {font-size:1.8em;line-height:1.3em;letter-spacing:-0.05em;color:#333;} /* 컨텐츠 메인타이틀 */
h4 b{font-size:1.15em;line-height:1.4em;letter-spacing:-0.075em;color:#f11a1a;}
h5 {background:url('/sh_page/img/h5_arr.png') 0 0 no-repeat;font-weight:bold;font-size:1.5em;padding:10px 0 15px;color:#000;} /* 컨텐츠 중분류 타이틀 */
h6 {} /* 컨텐츠 소분류 타이틀 */




/* 테이블 공통 */
.tbl_basic {margin:-20px 0 10px;width:100%;}
.tbl_basic caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_basic thead th {padding:10px 0;border-top:2px solid #fe5556;border-bottom:1px solid #727272;border-right:1px solid #727272;background:#565656;color:#ffffff;font-size:0.95em;text-align:center;letter-spacing:-0.02em}
.tbl_basic thead th.last {border-right:none;}
.tbl_basic tbody th {padding:8px 0;border-bottom:1px solid #eaeaea;border-right:1px solid #eaeaea;background:#f8f8f8;text-align:center;}
.tbl_basic tbody th.last {border-right:none;}
.tbl_basic td {padding:5px 15px;border-bottom:1px solid #eaeaea;line-height:1.5em;word-break:break-all}
.tbl_basic .in_td {border-right:1px solid #eaeaea;} /* 오른쪽 라인 */
.tbl_basic .ct {text-align:center;} /* 센터정렬 */


/* 인사말 */
.p33:after{display:block;clear:both;content:""}
.p33 .txt_wrap{float:left}
.p33 .txt_wrap .b_tit{margin-bottom:20px;font-size:25px;color:#333;font-family:'notokr-bold'}
.p33 .txt_wrap .m_tit{margin-bottom:20px;font-size:18px;line-height:25px;color:#555;font-family:'notokr-medium'}
.p33 .txt_wrap .contents{font-size:14px;color:#888;line-height:23px;letter-spacing:-0.3px}
.p33 .img_wrap{float:right;text-align:center}
.p33 .img_wrap p{margin:10px 0;font-size:14px;color:#555;text-align:center}

/* 연혁 */
#page0102 {width:100%;background:url(/sh_page/img/0102_bg.png) left 100px no-repeat ;height:450px;font-family:'malgun gothic';position:relative;}
#page0102 h4 {position:absolute;left:0px;}
#page0102 h4 b {font-size:2em;letter-spacing:-0.02em;}
#page0102 dl {margin-left:330px;overflow:hidden;margin-bottom:30px;}
#page0102 dl.last {margin-bottom:0;}
#page0102 dl dt {font-weight:bold;width:51px;color:#333333;float:left;font-size:25px;letter-spacing:-25;padding-right:30px;border-right:1px solid #e4e4e4;}
#page0102 dl dd {width:390px;float:right;position:relative;overflow:hidden;margin-bottom:13px;}
#page0102 dl dd p {font-size:14px;color:#666666;letter-spacing:-25;padding-left:58px}
#page0102 dl dd b {color:#333333;font-size:18px;float:left;}


/* 교육종목및예약 */
.common .txt{font-size:15px;color:#555;line-height:24px;letter-spacing:-0.3px}
.common .txt_wrap{margin-bottom:35px}
.common .txt_wrap:after{display:block;clear:both;content:""}
.common .txt_wrap ul{margin-top:10px}
.common .txt_wrap ul li{margin-bottom:10px;padding-left:8px;font-size:15px;line-height:22px;background:url('/sh_page/img/dot.png') 0 8px no-repeat}
.common .txt_wrap ul li b{font-weight:normal;color:#444;font-family:'notokr-bold'}
.common .txt_wrap ul li span{color:#4078cd}
.common .txt_wrap table{width:100%;border-collapse:collapse;border-top:3px solid #f11a1a;border-left:1px solid #ccc;font-size:15px;text-align:center}
.common .txt_wrap table th{border-right:1px solid #ccc;color:#fff;background:#666}
.common .txt_wrap table td{border-right:1px solid #ccc;border-bottom:1px solid #ccc;color:#555}
.common .txt_wrap .table_txt{margin-top:5px;font-size:14px;color:#555}
.common .txt_wrap .table_txt span{color:#ff0000}
.common .btn{display:block;position:relative;behavior: url(/js/PIE.htc);width:300px;height:50px;margin:0 auto;border-radius:50px;font-size:17px;color:#fff;text-align:center;line-height:50px;background:#f11a1a}
.common .right_btn{display:block;float:right;width:200px;height:40px;border:1px solid #ccc;color:#333;font-size:14px;text-align:center;line-height:40px;background:#f0f0f0}
.common .img_txt{width:100%;height:200px;padding-top:45px;margin-bottom:50px;box-sizing:border-box;font-size:18px;color:#fff;text-align:center;line-height:28px}
.common .img_txt .s_tit{margin-bottom:20px;font-size:14px;color:#fff}

.common .txt_wrap ul.process:after{display:block;clear:both;content:""}
.common .txt_wrap ul.process li{float:left;width:190px;height:200px;margin-right:20px;padding-left:0;padding:20px;box-sizing:border-box;border:1px solid #ccc;background:none}
.common .txt_wrap ul.process li.last{margin-right:0}
.common .txt_wrap ul.process li .num{margin-bottom:10px;font-size:24px;color:#f11a1a;font-family:'notokr-bold'}
.common .txt_wrap ul.process li .tit{margin-bottom:10px;font-size:16px;color:#333;text-align:right;font-family:'notokr-medium'}
.common .txt_wrap ul.process li .txt{font-size:14px;color:#555;line-height:23px;letter-spacing:-0.3px;text-align:right}

.p37 .img_txt{background:url('/sh_page/img/p37_bg.png') 0 0 no-repeat}
.p38 .img_txt{background:url('/sh_page/img/p38_bg.png') 0 0 no-repeat}
.p39 .img_txt{background:url('/sh_page/img/p39_bg.png') 0 0 no-repeat}
.p39 .img_list{margin-bottom:35px}
.p39 .img_list:after{display:block;clear:both;content:""}
.p39 .img_list li{float:left;width:260px;height:160px;margin-right:20px}
.p39 .img_list li.last{margin-right:0}

.p40 .img_txt{background:url('/sh_page/img/p40_bg.png') 0 0 no-repeat}
.p40 .btn{margin:15px 0 0}


/*탭*/
.tab{display:table;overflow:hidden;padding:0;margin:0 auto 50px}
.tab > li{float:left;width:158px;margin:0 -1px -1px 0;border:solid 1px #ddd;font-size:17px;list-style-type:none;box-sizing:border-box}
.tab > li.long_menu{width:200px}
.tab > li:last-child{margin:0 0 1px 0}
.tab > li a{display:block;padding:12px 0;line-height:26px;font-weight:800;color:#333;outline:none;text-align:center;transition-duration:300ms;transition-property:color, border-color, background-color;transition-timing-function:ease;}
.tab > li a:hover{color:#fff;background:#f11a1a}
.tab > li a.selected{color:#fff;background:#f11a1a;text-decoration:none;cursor:default}
.panel{clear:both;padding:0;margin:0;}
.panel > .tab > li{padding:0;margin:0;color:#333;list-style-type:none;text-indent:1em}

/* padding-bottom and top for image */
.mfp-no-margins img.mfp-img {
	padding: 0;
}
/* position of shadow behind the image */
.mfp-no-margins .mfp-figure:after {
	top: 0;
	bottom: 0;
}
/* padding for main container */
.mfp-no-margins .mfp-container {
	padding: 0;
}

.p35{margin-top:30px}
.p35 li{margin-bottom:10px;padding-left:20px;font-size:15px;color:#333;background:url('/sh_page/img/p35_li_bg.png') 0 0 no-repeat}
.p35 li span{font-family:'notokr-bold'}